/* clases para los objetos dentro de un documento */

.tabla_ficha_doc{
    width :100%;
        border :none ;
    color: #202020;
    overflow-x :hidden ;    
    border-spacing: 0px;

}

.fila_cabecera_tablaPC_doc {
    height :30px;
    background-color :#202020;
    color :#ffffff;
    text-decoration :none ;
    border-style :none ;
    font-weight: 160;
    font-size: large;
    font-family: Montserrat,"Segoe UI", Verdana, Helvetica, Sans-Serif;

}


.fila_tablaPC1_doc {
    /*height :60px;*/
    width :100%;
    /*background-color :#ffffff;*/
    text-decoration :none ;
    color: #202020;
    text-decoration-color : #808080;
    /*border-style :none ;*/
    /*border-bottom: 1px solid #999;*/

}

.fila_tablaPC2_doc {
    /*height :60px;*/
    /*background-color :#e0e0e0;*/
    color: #202020;
    text-decoration :none ;
    text-decoration-color :#202020;
    /*border-style :none ;*/
    /*border-bottom: 1px solid #999;*/
}


/*edit multilinea*/
.main_campo_doc
{
    border: 1px solid #DBE1EB;
    font-size: 16px;
    font-family: Arial, Verdana;
    padding-left: 7px;
    padding-right: 7px;
    padding-top: 10px;
    padding-bottom: 10px;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -o-border-radius: 4px;
    background: #FFFFFF;
    background: linear-gradient(left, #FFFFFF, #F7F9FA);
    background: -moz-linear-gradient(left, #FFFFFF, #F7F9FA);
    background: -webkit-linear-gradient(left, #FFFFFF, #F7F9FA);
    background: -o-linear-gradient(left, #FFFFFF, #F7F9FA);
    color: #2E3133;
    width :97%;
    margin-top :1px;
    margin-bottom :1px;
}
.btnEditarTbl_doc{
    width:32px;
}
/*texto y otros*/
/*.main_campo_edit_doc
{
    border: 1px solid #DBE1EB;
    font-size: 13px;
    font-family: Arial, Verdana;
    padding-left: 3px;
    padding-right: 3px;
    padding-top: 5px;
    padding-bottom: 6px;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -o-border-radius: 4px;
    background: #F7F9FA;
/*
    background: linear-gradient(left, #FFFFFF, #F7F9FA);
    background: -moz-linear-gradient(left, #FFFFFF, #F7F9FA);
    background: -webkit-linear-gradient(left, #FFFFFF, #F7F9FA);
    background: -o-linear-gradient(left, #FFFFFF, #F7F9FA);
*/
   /* color: #2E3133;
    width :95%;
    margin-top :1px;
    margin-bottom :1px;
    margin-right :2px;
}
*/
.main_campo_edit_doc{
    
    border:none;
        border-bottom: 2px dashed #e6e6e6;
        
        font-size: 16px;
        font-family: Arial, Verdana;
        padding-left: 7px;
        padding-right: 7px;
        padding-top: 3px;
        padding-bottom: 4px;
        
       /* background: linear-gradient(left, #FFFFFF, #F7F9FA);
        background: -moz-linear-gradient(left, #FFFFFF, #F7F9FA);
        background: -webkit-linear-gradient(left, #FFFFFF, #F7F9FA);
        background: -o-linear-gradient(left, #FFFFFF, #F7F9FA);*/
        color: #0a0a0a;
        margin-top: 1px;
        margin-bottom: 1px;
        width: 95%;
}
.main_campo_edit_number_doc{
    border:none;
    border-bottom: 2px dashed #e6e6e6;
    
    font-size: 16px;
    font-family: Montserrat,"Segoe UI",Arial, Verdana;
    padding-left: 7px;
    padding-right: 7px;
    padding-top: 3px;
    padding-bottom: 4px;
    
   /* background: linear-gradient(left, #FFFFFF, #F7F9FA);
    background: -moz-linear-gradient(left, #FFFFFF, #F7F9FA);
    background: -webkit-linear-gradient(left, #FFFFFF, #F7F9FA);
    background: -o-linear-gradient(left, #FFFFFF, #F7F9FA);*/
    color: #0a0a0a;
    margin-top: 1px;
    margin-bottom: 1px;
    width: 95%;

}
/*texto y otros*/
.main_campo_edit_number_doc
{
    border: 1px solid #DBE1EB;
    font-size: 13px;
    font-family: Arial, Verdana;
    padding-left: 3px;
    padding-right: 3px;
    padding-top: 5px;
    padding-bottom: 6px;
    border-radius: 4px;
    text-align :right ;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -o-border-radius: 4px;
    background: #F7F9FA;
/*
    background: linear-gradient(left, #FFFFFF, #F7F9FA);
    background: -moz-linear-gradient(left, #FFFFFF, #F7F9FA);
    background: -webkit-linear-gradient(left, #FFFFFF, #F7F9FA);
    background: -o-linear-gradient(left, #FFFFFF, #F7F9FA);
*/
    color: #2E3133;
    width :95%;
    margin-top :1px;
    margin-bottom :1px;
    margin-right :2px;
}



/*botones*/
.main_boton_doc
{
    border: 1px solid #DBE1EB;
    font-size: 16px;
    font-family: Arial, Verdana;
    padding-left: 7px;
    padding-right: 7px;
    padding-top: 10px;
    padding-bottom: 10px;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -o-border-radius: 4px;
    height :50px;
    width :105%;
    margin-top :1px;
    margin-bottom :1px;
    cursor :pointer ;
}

.main_campo_check_doc {

    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    border: 1px solid #c8c6c6;
    width: 15px;
    height: 15px;
    border-radius: 2px;
    margin: 0 5px 0 0;
    }

/*combobox*/
.main_campo_combo_doc
{
    border: 1px solid #DBE1EB;
    font-size: 12px;
    font-family: Arial, Verdana;
    padding-left: 3px;
    padding-right: 3px;
    padding-top: 5px;
    padding-bottom: 5px;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -o-border-radius: 4px;

    -webkit-appearance: none;

    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    transition: all 0.4s;

    background-image : url('/imagenes/flecha.png');
	background-position: right;
    background-position-x : 97%;
    background-repeat: no-repeat;
    background: #F7F9FA;
/*
    background: #FFFFFF;
    background: linear-gradient(left, #FFFFFF, #F7F9FA);
    background: -moz-linear-gradient(left, #FFFFFF, #F7F9FA);
    background: -webkit-linear-gradient(left, #FFFFFF, #F7F9FA);
    background: -o-linear-gradient(left, #FFFFFF, #F7F9FA);
*/
    color: #2E3133;
    width :95%;
    margin-top :1px;
    margin-bottom :1px;
    cursor :pointer ;
}

/*edit multilinea disabled*/
/*.main_campo_disabled_doc
{
    border: 1px solid #DBE1EB;
    font-size: 13px;
    font-family: Arial, Verdana;
    padding-left: 3px;
    padding-right: 3px;
    padding-top: 5px;
    padding-bottom: 6px;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -o-border-radius: 4px;
    background: #FFFFFF;
    background: linear-gradient(left, #FFFFFF, #c0c0c0);
    background: -moz-linear-gradient(left, #FFFFFF, #c0c0c0);
    background: -webkit-linear-gradient(left, #FFFFFF, #c0c0c0);
    background: -o-linear-gradient(left, #FFFFFF, #c0c0c0);
    color: #808080;
    width :97%;
    margin-top :1px;
    margin-bottom :1px;
}
/*texto y otros disabled*/
/*.main_campo_edit_disabled_doc
{
    border: 1px solid #DBE1EB;
    font-size: 13px;
    font-family: Arial, Verdana;
    padding-left: 3px;
    padding-right: 3px;
    padding-top: 5px;
    padding-bottom: 6px;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -o-border-radius: 4px;
    background: #FFFFFF;
    background: linear-gradient(left, #FFFFFF, #c0c0c0);
    background: -moz-linear-gradient(left, #FFFFFF, #c0c0c0);
    background: -webkit-linear-gradient(left, #FFFFFF, #c0c0c0);
    background: -o-linear-gradient(left, #FFFFFF, #c0c0c0);
    color: #808080;
    width :97%;
    margin-top :1px;
    margin-bottom :1px;

}*/
.main_campo_disabled_doc
{
    border:none;
border-bottom: 1px solid #cfcac2;
/*
font-size: 16px;
font-family: Arial, Verdana;
*/
font-weight: 200;
font-size: 16px;
font-family: Montserrat,"Segoe UI", Verdana, Helvetica, Sans-Serif;
padding-left: 7px;
padding-right: 7px;
padding-top: 3px;
padding-bottom: 7px;
/*border-radius: 4px;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
-o-border-radius: 4px;*/
background: #FFFFFF;
/*background: linear-gradient(left, #FFFFFF, #f5eedc);
background: -moz-linear-gradient(left, #FFFFFF, #f5eedc);
background: -webkit-linear-gradient(left, #FFFFFF, #f5eedc);
background: -o-linear-gradient(left, #FFFFFF, #f5eedc);*/
color: #808080;
width: 100%;
cursor:not-allowed;
margin-right : 1px;
margin-bottom: 1px;
}
.main_campo_edit_disabled_doc
{
border:none;
border-bottom: 1px solid #cfcac2;
/*
font-size: 16px;
font-family: Arial, Verdana;
*/
font-weight: 200;
font-size: 16px;
font-family: Montserrat,"Segoe UI", Verdana, Helvetica, Sans-Serif;
padding-left: 7px;
padding-right: 7px;
padding-top: 3px;
padding-bottom: 7px;
/*border-radius: 4px;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
-o-border-radius: 4px;*/
background: #FFFFFF;
/*background: linear-gradient(left, #FFFFFF, #f5eedc);
background: -moz-linear-gradient(left, #FFFFFF, #f5eedc);
background: -webkit-linear-gradient(left, #FFFFFF, #f5eedc);
background: -o-linear-gradient(left, #FFFFFF, #f5eedc);*/
color: #808080;
width: 100%;
cursor:not-allowed;
margin-right : 1px;
margin-bottom: 1px;
}
/*border: 1px solid #cfcac2;*/

/*texto y otros disabled*/
/*.main_campo_edit_number_disabled_doc
{
    border: 1px solid #DBE1EB;
    font-size: 13px;
    font-family: Arial, Verdana;
    padding-left: 3px;
    padding-right: 3px;
    padding-top: 5px;
    padding-bottom: 6px;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -o-border-radius: 4px;
    background: #FFFFFF;
    background: linear-gradient(left, #FFFFFF, #c0c0c0);
    background: -moz-linear-gradient(left, #FFFFFF, #c0c0c0);
    background: -webkit-linear-gradient(left, #FFFFFF, #c0c0c0);
    background: -o-linear-gradient(left, #FFFFFF, #c0c0c0);
    color: #808080;
    width :97%;
    margin-top :1px;
    margin-bottom :1px;

}*/
.main_campo_combo_doc {
    /*border: 1px solid #ffd18a;*/
    border:none;
    border-bottom: 2px dashed #ffd18a;
    /*
    font-size: 16px;
    font-family: Arial, Verdana;
    */ 
    font-weight: 200;
    font-size: 16px;
    font-family: Montserrat,"Segoe UI", Verdana, Helvetica, Sans-Serif;
    padding-left: 7px;
    padding-right: 7px;
    padding-top: 3px;
    padding-bottom: 4px;
    /*border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -o-border-radius: 4px;*/
    background: #FFFFFF;
    /*background: linear-gradient(left, #FFFFFF, #F7F9FA);
    background: -moz-linear-gradient(left, #FFFFFF, #F7F9FA);
    background: -webkit-linear-gradient(left, #FFFFFF, #F7F9FA);
    background: -o-linear-gradient(left, #FFFFFF, #F7F9FA);*/
    color: #0a0a0a;
    width: 100%;
    margin-top: 1px;
    margin-bottom: 1px;
    -webkit-appearance: none;
}

.main_campo_edit_number_disabled_doc{
    border:none;
border-bottom: 1px solid #cfcac2;
/*
font-size: 16px;
font-family: Arial, Verdana;
*/
font-weight: 200;
font-size: 16px;
font-family: Montserrat,"Segoe UI", Verdana, Helvetica, Sans-Serif;
padding-left: 7px;
padding-right: 7px;
padding-top: 3px;
padding-bottom: 7px;
/*border-radius: 4px;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
-o-border-radius: 4px;*/
background: #FFFFFF;
/*background: linear-gradient(left, #FFFFFF, #f5eedc);
background: -moz-linear-gradient(left, #FFFFFF, #f5eedc);
background: -webkit-linear-gradient(left, #FFFFFF, #f5eedc);
background: -o-linear-gradient(left, #FFFFFF, #f5eedc);*/
color: #808080;
width: 100%;
cursor:not-allowed;
margin-right : 1px;
margin-bottom: 1px;
}


/*combobox disabled*/
.main_campo_combo_disabled_doc
{
    border: 1px solid #DBE1EB;
    font-size: 13px;
    font-family: Arial, Verdana;
   padding-left: 3px;
    padding-right: 3px;
    padding-top: 5px;
    padding-bottom: 6px;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -o-border-radius: 4px;

    -webkit-appearance: none;

    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    transition: all 0.4s;

    background-image : url('/imagenes/flecha.png');
	background-position: right;
    background-position-x : 97%;
    background-repeat: no-repeat;

    background: #FFFFFF;
    background: linear-gradient(left, #FFFFFF, #c0c0c0);
    background: -moz-linear-gradient(left, #FFFFFF, #c0c0c0);
    background: -webkit-linear-gradient(left, #FFFFFF, #c0c0c0);
    background: -o-linear-gradient(left, #FFFFFF, #c0c0c0);
    color: #2E3133;
    width :105%;
    margin-top :1px;
    margin-bottom :1px;
    cursor :pointer ;

}


.tbl_iconos_doc {
    width :150px;
}
